﻿/*首页展示图片*/
a, img
{
    border: 0;
}
/* slidepic-01 */
.slidebox-01
{
    width: 694px;
    height:195px;
    overflow: hidden;
    position: relative;
    border: solid 0px gray;
    margin:10px auto;
}
.slidepic-01
{
    position: absolute;
    width: 9999em;
}

.slidepic-01 li
{
    height:200px;
    overflow: hidden;
    float: left;
}
/*button*/
.slidebtn-01
{
    position: absolute;
    bottom: 10px;
    right: 10px;
    float: left;
}
.slidebtn-01 li
{
    background: #fff;
    cursor: pointer;
    float: left;
    height: 4px;
    width: 12px;
    margin: 5px;
    text-align: center;
    color: #D00000;
}
.slidebtn-01 li.current
{
    background: #FF0000;
    color: #fff;
}
#slideulpic img
{
    width: 690px;
}


/***************/
#msg_win
{
    position: absolute;
    right: 0px;
    overflow: hidden;
    z-index: 4001;
    border: 1px solid #911D1E;
    background: #F9EFFC;
    width: 270px;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}
#msg_win .icos
{
    position: absolute;
    top: 2px;
    top: 0px;
    right: 2px;
    z-index: 4001;
}
.icos a
{
    float: left;
    color: #FFFFFF;
    margin: 0;
    text-align: center;
    font-weight: bold;
    width: 14px;
    height: 22px;
    line-height: 22px;
    padding: 1px;
    text-decoration: none;
    font-family: webdings;
}
.icos a:hover
{
    color: #FFCC00;
}
#msg_title
{
    background: #AC19E3;
    background-image: url(../Admin/InformationAdmin/ProductLineLogo/HomePopupImages/title-image.jpg);
    color: #FFFFFF;
    height: 25px;
    line-height: 25px;
    text-indent: 5px;
    font-weight: bold;
}
#msg_content
{
    margin: 0;
    width: 270px;
    height: 150px;
    overflow: hidden;
    padding: 0;
}
#msg_content img
{
    border: 0;
}
body
{
    width: 100%;
    margin: 0 auto;
    padding: 0 auto;
    display: block;
    text-align: center;
}
.divBody
{
    width: 977px;
    text-align: left;
}
